<template>
    <div>
        <breadcrumb-component title="Clientes" :pages="breadPages"/>

        <panel-component title="Cadastrar cliente">

            <form-client></form-client>

        </panel-component>
    </div>
</template>

<script>
    import FormClientComponent from './FormClientComponent'

    export default {
        components: {
            FormClient: FormClientComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'clients', name: 'Clientes', active: false},
                    {link: 'clients.create', name: 'Cadastrar', active: true},
                ],
            }
        }
    }
</script>